Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000054SAO Utils[All Projects] 普通/Generalpublic2013-04-21 15:172013-05-02 14:45
ReporterShakuganNoSeinto 
Assigned ToGPBeta 
PriorityhighSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform32-bitOSWindowsOS VersionXP
Product Version0.1.5 (Alpha 1 Hotfix 5) 
Target VersionFixed in Version0.1.6 (Alpha 1 Hotfix 6) 
Summary0000054: 列表菜单中选项重叠或神秘消失
Description附件里是选项神秘消失的问题。
简单地说,当一个列表菜单中拥有过多的选项时,如果我们将菜单向下用鼠标滚轮滚到头然后向上拉,那么顶端的选项图标就会出现重叠现象。
第二,如果你有一个滚轮滑动速度足够NB的鼠标(就是那种只要稍微用点劲就能“噗~~~”的一下滚一大圈的鼠标),那么在菜单中选项够多的情况下,一直向下滚,直到该列表中选项全部消失,那么这些选项就会滚不回来……神秘失踪……
Steps To Reproduce1:打开菜单。
2:在一个列表菜单中建立足够多的选项(十三到十五大概就足够了)
3:用鼠标滑轮滚到菜单最下方,再滚到最上方。
4:发现问题①(选项重叠)。
5:一直向下滚。
6:发现问题②(选项神隐)。
Additional Information问题②在向下滚的途中不能暂停,否则就不会出现。
问题②在向上滚动时是不会出现的。
TagsNo tags attached.
Attached Filesjpg file icon )W}@1C3W`N@1V$}NNKFB]6X.jpg [^] (78,096 bytes) 2013-04-21 15:17


jpg file icon DU0DB7UG`%5)4GFPN~L@(U2.jpg [^] (96,172 bytes) 2013-04-21 15:18

- Relationships

-  Notes
(0000037)
ShakuganNoSeinto (reporter)
2013-04-30 11:40

最新发现的情况是,必须拥有足够多的选项才会触发此BUG。
(0000038)
GPBeta (administrator)
2013-04-30 11:53

已经开始着手解决,看看能不能在hotfix6修正
(0000039)
lzhao49@wisc.edu (reporter)
2013-05-02 00:55

大约20个图标左右即可触发bug.

- Issue History
Date Modified Username Field Change
2013-04-21 15:17 ShakuganNoSeinto New Issue
2013-04-21 15:17 ShakuganNoSeinto Status new => assigned
2013-04-21 15:17 ShakuganNoSeinto Assigned To => GPBeta
2013-04-21 15:17 ShakuganNoSeinto File Added: )W}@1C3W`N@1V$}NNKFB]6X.jpg
2013-04-21 15:18 ShakuganNoSeinto File Added: DU0DB7UG`%5)4GFPN~L@(U2.jpg
2013-04-30 11:40 ShakuganNoSeinto Note Added: 0000037
2013-04-30 11:53 GPBeta Note Added: 0000038
2013-05-02 00:55 lzhao49@wisc.edu Note Added: 0000039
2013-05-02 14:45 GPBeta Status assigned => resolved
2013-05-02 14:45 GPBeta Fixed in Version => 0.1.6 (Alpha 1 Hotfix 6)
2013-05-02 14:45 GPBeta Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker